body {
margin:0;
padding:0;
background-color:#f8f8ff;
font-family: Abel;
font-size: 1.25rem;
letter-spacing: -.01rem;
}

#content {
position: absolute;
top: 0;
right: 0;
width: 50%;
padding-left: 0;
border-left: 0px solid #666;
}

h1 {
font-size: 4.5rem;
margin: 0 0 0 -.3rem;
}

h2 {
font-size: 2rem;
font-weight: 800;
letter-spacing: -.15rem;
margin: 0 0 0 -.15rem;
}

pre {
font-family: Abel;
font-size: .9rem;
letter-spacing:;
}

.small {
font-size: .9rem;
letter-spacing:;
}	

a:link { color:black; text-decoration:none;opacity:1; cursor:pointer; }
a:visited { color:black; text-decoration:none;opacity:1; cursor:pointer; }
a:hover { color:black; text-decoration:none;opacity:1; cursor:pointer;  }
a:active { color:black; text-decoration:none;opacity:1; cursor:pointer; }

a.red:link { color:crimson; text-decoration:none;opacity:1; cursor:pointer; }
a.red:visited { color:crimson; text-decoration:none;opacity:1; cursor:pointer; }
a.black:hover { color:black; text-decoration:none;opacity:1; cursor:pointer; }
a.red:active { color:crimson; text-decoration:none;opacity:1; cursor:pointer; }







@media only screen and (max-width:768px) {
body {
margin: 0;
padding: 0;
background-color:#f8f8ff;
font-family: Abel;
font-size: 1.25rem;
letter-spacing: -.01rem;
}

#content {
position: absolute;
top: 5%;
left: 0;
width: 94%;
padding: 1rem 0 0 5%;
border-left: 0px solid #666;
}

h1 {
font-size: 4.5rem;
padding: 0;
margin: 0 0 0 -.3rem;
}

h2 {
font-size: 2.5rem;
font-weight: 800;
margin: 0 0 0 -.3rem;
}

pre {
font-family: Abel;
font-size: .9rem;
letter-spacing:;
}

.small {
font-size: .9rem;
letter-spacing:;
}
}







